"add" = "Voeg toe" ;

"cancel" = "Annuleer" ;

"yes" = "Ja" ;

"no" = "Nee" ;

"ok" = "OK" ;

"remove" = "Verwijder" ;

"save" = "Bewaar" ;

"back" = "Vorige" ;

"help" = "Help" ;

"done" = "Gereed" ;

"close" = "Sluit" ;

"undo" = "Herstel" ;

"redo" = "Opnieuw" ;

"button.next" = "Volgende" ;

"button.previous" = "Vorige" ;

"button.import" = "Importeer" ;

"button.tips" = "Tips" ;

"button.copy" = "Kopieer" ;

"show.in.finder" = "Weergeven in Finder" ;

"open.file" = "Open" ;

/* progress */
"progress.load" = "Laden…" ;

"progress.create" = "Aanmaken…" ;

/* alert */
"alert.confirm" = "Bevestig alstublieft!" ;

"alert.double-confirm" = "Bevestig nogmaals!" ;

"alert.failed.title" = "Mislukt" ;

"alert.failed-create-file" = "Het bestand kon niet worden aangemaakt" ;

"alert.failed-save-file" = "Kan het bestand niet bewaar" ;

"alert.succeed-save-file" = "Het bestand is succesvol opgeslagen" ;

"alert.not.allowed" = "Bediening niet toegestaan" ;

/* App */
"app.short-name" = "QuickPlan" ;

"app.full-name" = "QuickPlan" ;

"app.copyright" = "Copyright" ;
